Jump to content

[Løst] Ny fejl efter opgradering til ver. 1.4.4.0


Prestafan1234
 Share

Recommended Posts

Jeg får nu en ny fejl efter opgraderingen til version 1.4.4.0. I dag kunne jeg ikke logge på fra FO, hvilket havde virket, for jeg testede det i går efter at have løst problemet med .htaccess. Så slettede jeg alt indhold i min .htaccess (igen-igen) og generede en ny. Nu kan jeg så ikke længere komme i BO, men kun i IE, det virker fint i FireFox. Jeg får vedhæftede fejl - så det er sikkert relateret til min browser. Jeg har slettet alle tempfiler, cookies osv. Jeg har nulstillet browseren - intet hjælper.

 

EDIT: Efter ca. en uge, er denne nu løst. Jeg tror, noget må have været cachet på serveren og dette nu er væk, for jeg kan igen tilgå BO via Internet Explorer

post-59716-0-07887300-1317751526_thumb.jpg

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More